* {
	outline-style: none;
	outline-width: 0;
}

body {
	color: #696969;
	background-color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-size-adjust: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-align: center;
	min-width: 725px;
}

#container {
	padding: 0;
	width: 750px !important;
	margin: 0 auto;
}

#header {
	width: 750px;
	margin: 0 auto;
	height: 80px;
}

.title {
	font-size: 16px;
	font-weight: bold;
}

.subtitle {
	margin-top: 10px;
}

.descrizione_alias{
	margin-top: 10px;
}

#content {
	margin: 0 auto;
	float: left;
}

#inset {
	height: 21px;
	float: left;
}

#inset_l {
	background-color: #B8B8AD;
	height: 21px;
	width: 218px;
	float: left;
}

#inset_c {
	height: 21px;
	width: 317px;
	float: left;
	font-weight: bold;
	border-top: 1px solid #B8B8AD;
	padding-top: 2px;
}

#inset_r {
	background: #FFFFFF url(../images/shaded_squares.png) no-repeat scroll center top;
	height: 21px;
	width: 210px;
	float: left;
}

.slogan {
	text-align: center;
}

#form {
	float: left;
	background: #FFFFFF url(../images/login_bg.png) repeat-y left top;
	/*border: 1px solid black;*/
}

#form_l {
	width: 218px;
	float: left;
	/*border: 1px solid blue;*/
}

#form_c {
	width: 317px;
	padding-top: 50px;
	float: left;
	/*border: 1px solid red;*/
}

#form_r {
	width: 190px;
	float: left;
	/*border: 1px solid green;*/
}

#form_r label {
	
}

applet {
	/*border: 1px solid yellow;*/
}

.separator {
	clear: both;
}

ul.errors {
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	background: #EF858D url(../images/error_bg.png) repeat-x scroll
		left bottom;
	border-left: 1px solid #CE7076;
	border-right: 1px solid #CE7076;
	border-top: 1px solid #CE7076;
	color: #631110;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 25px;
	padding: 15px 15px 5px;
	list-style-type: none;
}

ul.errors li {
	margin: 0 0 10px;
	padding: 0;
}

ul.success {
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	background-color: #87B500;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #689300;
	border-top: 1px solid #689300;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 25px;
	padding: 15px 15px 5px;
	list-style-type: none;
}

ul.success li {
	margin: 0 0 10px;
	padding: 0;
}

ul.modulo {
	list-style-image: url(../images/item_arrow.png);
}

ul.modulo li {
	margin-left: 10px;
	padding: 0 0 15px 0;
	text-align: left;
}

.inputtext {
	width: 100px;
}

input.login_button {
    padding: 2px 10px;
    width: 0;
    overflow: visible;
}

input.login_button[class] { /*ie ignores [class]*/
    width: auto;
}

.login_button {
	background-color: #B61218;
	color: white;
	font-size: 10px;
	font-weight: bold;
	border-style: none;
	border: #cec78f 1px solid;
}

#footer {
	clear: both;
	border-top: 1px solid #B8B8AD;
}

#messages {
	margin-top: 20px;
}





/**
bootstrap login
**/
body#LoginForm{ 	
background-color: #f0f0f0; /* For browsers that do not support gradients */
background-image: radial-gradient(circle,#f0f0f0, #a0a0a0); /* Standard syntax (must be last) */
}
.form-heading { color:#fff; font-size:23px;}
.panel h2{ color:#444444; font-size:18px; margin:0 0 8px 0;}
.panel p { color:#777777; font-size:14px; margin-bottom:30px; line-height:24px;}
.login-form .form-control {
  background: #f7f7f7 none repeat scroll 0 0;
  border: 1px solid #d4d4d4;
  border-radius: 4px;
  font-size: 14px;
  height: 50px;
  line-height: 50px;
  
}
.login-form .form-control-placeholder {
  background: #f7f7f7 none repeat scroll 0 0;
  border-bottom:1px solid #d4d4d4;
  border-top:1px solid #d4d4d4;
  border-left:1px solid #d4d4d4;
  border-right:0px;
  border-radius: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 0px;
  font-size: 14px;
  height: 50px;
  line-height: 50px;
  width:70%;
  padding: .375rem .75rem;
  float: left
}

.login-form .form-control-placeholder-text{
	background: #f7f7f7 none repeat scroll 0 0;
	font-weight: bolder;
	display: block;
    float: right;
    width: 30%;
    padding-top: 11px;
	border-bottom:1px solid #d4d4d4;
  	border-top:1px solid #d4d4d4;
  	border-right:1px solid #d4d4d4;
  	border-left:0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 4px;
    padding-bottom: 13px;
    text-align: left;
    padding-left: 10px;
    height: 50px important;
    line-height: 50px important;
}
.main-div {
  background: #ffffff none repeat scroll 0 0;
  border-radius: 2px;
  margin: 10px auto 30px;
  max-width: 80%;
  padding: 50px 70px 70px 71px;
}

.login-form .form-group {
  margin-bottom:10px;
  padding-bottom: 10px;
}
.login-form{ text-align:center;}
.forgot a {
  color: #777777;
  font-size: 14px;
  text-decoration: underline;
}
.login-form  .btn.btn-primary {
	
  background: #f0ad4e none repeat scroll 0 0;
  border-color: #f0ad4e;
  color: #ffffff;
  font-size: 14px;
  width: 100%;
  height: 50px;
  line-height: 50px;
  padding: 0;
}
.forgot {
  text-align: left; margin-bottom:30px;
}
.botto-text {
  color: #ffffff;
  font-size: 14px;
  margin: auto;
}
.login-form .btn.btn-primary.reset {
  background: #ff9900 none repeat scroll 0 0;
}
.back { text-align: left; margin-top:10px;}
.back a {color: #444444; font-size: 13px;text-decoration: none;}